"Schema update confirmation": "Schema update confirmation"
"Your config changes will be applied to schema.": "Your config changes will be applied to schema."
"It may take few minutes...": "It may take few minutes..."
"Yes, Proceed": "Yes, Proceed"
"Field successfully deleted": "Field successfully deleted"
"Field was restored": "Field was restored"
"This field cannot be restored because a field with similar name exists.": "This field cannot be restored because a field with similar name exists."

oro:
    entity_extend:
        schema_updated: Schema updated.
        schema_updating: Schema updating...
        schema_update_failed: Schema update failed.
        delete_field.confirm_content: Are you sure you want to delete this field?
        enum_value_collection.clear_default: Do not set Default
